RubyGems Navigation menu

activerecord-configurations 1.0.0

Simplified multi-DSN configuration for ActiveRecord 5+

Versions:

  1. 1.0.0 - February 26, 2019 (8 KB)
  2. 0.5.0 - February 28, 2018 (8 KB)
  3. 0.4.0 - February 28, 2018 (8 KB)
  4. 0.3.0 - February 28, 2018 (8 KB)
  5. 0.2.0 - February 27, 2018 (8 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler >= 0
  • covered >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • sqlite3 ~> 1.3.6
  • Owners:

    Authors:

    • Samuel Williams

    SHA 256 checksum:

    27461b578ce6d65953069dead6de8965ffa123e174479a5498d3a7075cebbb78

    Total downloads 3,921

    For this version 1,009

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: